{% extends "bootstrap/base.html" %}
{% block styles %}
    {{ super() }}
    <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static', filename='styles.css') }}">
{% endblock %}
{% block content %}
    {% include "search-bar.html" %}
        <div class="text-center margin-mobile my-4 mx-auto">
            <h1>PokemonFUL!!!</h1>
        </div>
    <div class="container d-flex flex-row flex-wrap justify-content-start align-items-center text-center mt-3">
        {% for i in range(pokemon | length) %}
            <div class="col-6 col-md-4 col-lg-3 p-2">
                <a href="{{ url_for("pokemon", pokemon="-".join(pokemon[i].lower().split(" "))) }}" class="pk-li p-3">{{ pokemon[i] }} #{{ i + 1 }}</a>
            </div>
        {% endfor %}
    </div>
{% endblock %}